*[id="article_id_23097"] .container, *[id^="article_id_23097_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23097"], *[id^="article_id_23097_"] {
  }
}
*[id="article_id_23097"], *[id^="article_id_23097_"] {
  page: article_id_23097;
  -prince-page-group: start;
}
@media print {
@page article_id_23097:first-of-group { background-image: none; }
  @page article_id_23097:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23097 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23097:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23097:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23097:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23097"] .text.text-content {
  }
  @page article_id_23097 {
  }
.article[id="article_id_23097"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-05360a480093e2189fcac333cae71fea) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23097"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23097"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-05360a480093e2189fcac333cae71fea) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23097"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23097"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media screen {
  .embedded-block {
    max-width:768px!important;
  }
} 
 
.article[id="article_id_23097"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media screen {
  .embedded-block {
    max-width:768px!important;
  }
} 
 
.article[id="article_id_23097"] .block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px none black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px none black;
border-bottom: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-8 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);



 } 
 @media all and (max-width:768px){
.article[id="article_id_23097"] .block-container.block-container-8  {

border-left:0px solid #fff;
  border-top: 1px solid #d5d2d6;
}
} 
 
.article[id="article_id_23097"] .block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px none black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px none black;
border-bottom: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-13 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);



 } 
 @media all and (max-width:768px){
.article[id="article_id_23097"] .block-container.block-container-13  {

border-left:0px solid #fff;
  border-top: 1px solid #d5d2d6;
}
} 
 
.article[id="article_id_23097"] .block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px none black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px none black;
border-bottom: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-18 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);



 } 
 @media all and (max-width:768px){
.article[id="article_id_23097"] .block-container.block-container-18  {

border-left:0px solid #fff;
  border-top: 1px solid #d5d2d6;
}
} 
 
.article[id="article_id_23097"] .block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-20 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-22 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-23 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-24 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-25 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-26 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-27 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-29 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);



 } 
 @media all and (max-width:768px){
.article[id="article_id_23097"] .block-container.block-container-31  {

border-left: none;
border-top: 1px solid #d5d2d6;
padding-left:0px !important;
padding-top:16px;
margin-top:32px;
}
} 
 
.article[id="article_id_23097"] .block-container.block-container-32 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);



 } 
 @media all and (max-width:768px){
.article[id="article_id_23097"] .block-container.block-container-32  {

border-left: none;
border-top: 1px solid #d5d2d6;
padding-left:0px !important;
padding-top:16px;
margin-top:32px;
}
} 
 
.article[id="article_id_23097"] .block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-34 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-35 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-36 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-37 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23097"] .block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-924062db-ddf8-4cbb-b2f3-a7c801f4a0a1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f2e3cf2f-4bfb-413e-88c2-43306b35cb9c.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-8c8cfe2f-bd36-48d2-8b9a-bc0784e1fc8c.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-1f84ce6e-3bdd-4d28-9bcf-4db3f70ca2ee.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-9c443aca-3592-48ae-90eb-50932828f0d3.embedded-block {max-width:768px!important;}

}
#eb-4e608e73-60e5-44fb-9c35-49486706c075.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
